TCPware 5.7-2 and OpenVMS 8.3 - Alpha - VMS

This is a discussion on TCPware 5.7-2 and OpenVMS 8.3 - Alpha - VMS ; With regards to TCPware on OpenVMS Alpha 8.3, is it possible to get a copy of the ECO required for 5.7-2 to run? We tried an upgrade last night, and obviously had to roll it back as TCPware hung on ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: TCPware 5.7-2 and OpenVMS 8.3 - Alpha

  1. TCPware 5.7-2 and OpenVMS 8.3 - Alpha


    With regards to TCPware on OpenVMS Alpha 8.3, is it possible to get a
    copy of the ECO
    required for 5.7-2 to run?

    We tried an upgrade last night, and obviously had to roll it back as
    TCPware hung on START/IP.

    Many thanks.


  2. Re: TCPware 5.7-2 and OpenVMS 8.3 - Alpha

    In article <1156925884.745143.117440@b28g2000cwb.googlegroups. com>, "Eddie" writes:
    >With regards to TCPware on OpenVMS Alpha 8.3, is it possible to get a
    >copy of the ECO required for 5.7-2 to run?


    Have you already tried ftp://ftp.process.com/support/57_2/ ?

    >We tried an upgrade last night, and obviously had to roll it back as
    >TCPware hung on START/IP.


    I had and have no such problems with TCPware V5.7-2 on OpenVMS Alpha V8.2.
    (not even before I installed all the available TCPware V5.7-2 ECOs)
    Only bug I (still) have with V5.7-2 is Incoming-DECnet-over-IP.
    But this happens (as I already wrote here in Jan and Jul) on V7.3-2, too.

    btw: Have you tried V5.7-1 as well? V5.7-1 supported OpenVMS Alpha V8.2 only

    Another problem I have with V5.7-2 is the missing BIND9, where I finally
    was forced to "downgrade" to TCPIP V5.5 (soon V5.6). Word has it, that BIND9
    comes with the next TCPware release in some more years...

    -EPLAN

    --
    Peter "EPLAN" LANGSTOEGER
    Network and OpenVMS system specialist
    E-mail peter@langstoeger.at
    A-1030 VIENNA AUSTRIA I'm not a pessimist, I'm a realist

  3. Re: TCPware 5.7-2 and OpenVMS 8.3 - Alpha

    DRIVERS_V572P021 contains the fix.
    It is necessary to install this kit after upgrading to VMS V8.3 because the
    kit uses the version of VMS that it is running on to determine the variant
    of the UCX$IPC_SHR image that is needed.


    "Eddie" wrote in message
    news:1156925884.745143.117440@b28g2000cwb.googlegr oups.com...
    >
    > With regards to TCPware on OpenVMS Alpha 8.3, is it possible to get a
    > copy of the ECO
    > required for 5.7-2 to run?
    >
    > We tried an upgrade last night, and obviously had to roll it back as
    > TCPware hung on START/IP.
    >
    > Many thanks.
    >




+ Reply to Thread